<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.lightgame.view.scale.ScaleRelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/ui_divider"
            android:visibility="visible"
            app:fractionValue="0.466666"
            app:measureBy="width">

            <View
                android:id="@+id/gameIcon"
                android:layout_width="64dp"
                android:layout_height="64dp"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="52dp"
                android:background="@drawable/bg_skeleton_child_radius_14" />

            <View
                android:layout_width="80dp"
                android:layout_height="20dp"
                android:layout_alignTop="@+id/gameIcon"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="12dp"
                android:layout_toRightOf="@+id/gameIcon"
                android:background="@drawable/bg_skeleton_child_radius_4" />

            <View
                android:layout_width="48dp"
                android:layout_height="12dp"
                android:layout_alignBottom="@+id/gameIcon"
                android:layout_marginLeft="16dp"
                android:layout_marginBottom="12dp"
                android:layout_toRightOf="@+id/gameIcon"
                android:background="@drawable/bg_skeleton_child_radius_4" />

            <View
                android:layout_width="56dp"
                android:layout_height="28dp"
                android:layout_alignParentRight="true"
                android:layout_marginTop="60dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/bg_skeleton_child_radius_999" />

            <View
                android:layout_width="112dp"
                android:layout_height="16dp"
                android:layout_below="@+id/gameIcon"
                android:layout_marginLeft="16dp"
                android:layout_marginTop="16dp"
                android:background="@drawable/bg_skeleton_child_radius_4" />

            <View
                android:layout_width="96dp"
                android:layout_height="28dp"
                android:layout_below="@+id/gameIcon"
                android:layout_alignParentRight="true"
                android:layout_marginTop="4dp"
                android:layout_marginRight="16dp"
                android:background="@drawable/bg_skeleton_child_radius_999" />
        </com.lightgame.view.scale.ScaleRelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="8dp" />

        <include layout="@layout/item_skeleton_forum_detail_top_link" />

        <include layout="@layout/item_skeleton_forum_detail_top_link" />

        <include layout="@layout/item_skeleton_forum_detail_top_link" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/ui_divider" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="16dp"
            android:paddingTop="14dp"
            android:paddingRight="14dp"
            android:paddingBottom="14dp">

            <View
                android:layout_width="32dp"
                android:layout_height="16dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="32dp"
                android:layout_height="16dp"
                android:layout_marginLeft="24dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="32dp"
                android:layout_height="16dp"
                android:layout_marginLeft="24dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="32dp"
                android:layout_height="16dp"
                android:layout_marginLeft="24dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <View
                android:layout_width="56dp"
                android:layout_height="20dp"
                android:background="@drawable/bg_skeleton_radius_999" />

        </LinearLayout>

        <include layout="@layout/item_skeleton_forum_article_ask" />

        <include layout="@layout/item_skeleton_forum_article_ask" />

        <include layout="@layout/item_skeleton_forum_article_ask" />
    </LinearLayout>


</RelativeLayout>